/*
Theme Name: PSMF
Description: Peninsula Summer Music Festival 2015
Version: 1.0
Author: Merryn Tinkler
Author URI: 
Template: enfold
*/

/* =============================================================================
   TYPOGRAPHY
============================================================================= */

html, body {
	font-size: 100%;
	font-size: 14px;
	font-family: "adelle-sans", sans-serif;
	color: #222;
	font-weight: 300;
}

.lucida-sans-websave, .georgia-websave, .arial-websave, .verdana-websave, .helvetica-websave, .helvetica-neue-websave { font-family: "adelle-sans", sans-serif; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

h1 {
	font-size: 34px;
	font-size: 4.236em; /*59*/
	font-size: 2.5em;
	line-height: 1.1em;
	margin-bottom: 14px;
}

h2 {
	font-size: 28px;
	font-size: 2.618em;
	font-size: 2em;
	line-height: 1.1em;
	margin-bottom: 10px;
}

h3 {
	font-size: 20px; /*23*/
	font-size: 1.618em;
	line-height: 1.1em;
	margin-bottom: 8px;
} /*28*/

h4 {
	font-size: 18px;
	font-size: 1em;
	line-height: 1.1em;
	margin-bottom: 4px;
} /*21*/

h5 {
	font-size: 16px;
	font-size: 1em;
	line-height: 1.1em;
}						/*17*/

h6 {
	font-size: 14px;
	font-size: 1em;
	line-height: 1.1em;
}

.entry-content-wrapper .post-title {
	font-size: 2.5em;
	line-height: 1.1em;
	font-weight: 300;
}

/* =============================================================================
   GLOBAL
============================================================================= */

@media only screen and (max-width: 767px) {

.responsive #top #wrap_all .container {
	width: 95%;
	max-width: 95%;
	margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
	float: none;
}
}

.brand_green { color: #47bfe7; }

.brand_yellow { color: #fcc000; }

.brand_blue { color: #47bfe7; }

.avia-button.avia-color-blue, .avia-button.avia-color-blue:hover {
	background-color: #47bfe7;
	border-color: #3399cc;
	color: #fff;
	text-shadow: 1px 1px 0 #3399cc;
}

.main_color .sidebar a, .main_color .minor-meta a { color: #47bfe7; }

html.html_boxed {
	background: #ffffff url(http://www.peninsulafestival.com.au/wp/wp-content/uploads/2014/08/bg_pattern_blue_wave-1030x486-2.jpg) top left repeat-x scroll;
	background: url(http://www.peninsulafestival.com.au/wp/wp-content/uploads/2014/08/bg_pattern_blue_wave-1030x486-2.jpg) top left repeat-x scroll, url(http://www.peninsulafestival.com.au/wp/wp-content/uploads/2014/08/bg_pattern_blue_wave-1030x486.jpg) bottom left repeat-x scroll;
}

.container_wrap { border-top: none; }

.page-heading-container, .author-extra-border { border: 0; }

.small-preview img, .big-preview img { border-radius: 0; }

.avia-shadow { box-shadow: none; }

/* ----- REMOVE IMAGE HOVER EFFECT ----- */

.image-overlay-inside, .image-overlay.overlay-type-extern { display: none; }

/* ----- SIDEBAR GRID - FIXED 300PX SIDEBAR - NO BORDERS ----- */

.content, #top #main .sidebar { border: 0; }

.inner_sidebar { margin-left: 0; }

@media only screen and (max-width: 989px) and (min-width: 768px) {

.responsive .container .nine.units { width: 383px; }
}

@media only screen and (max-width: 1139px) and (min-width: 990px) {

.responsive .container .nine.units { width: 611px; }
}

@media only screen and (min-width: 1140px) {

.responsive .container .nine.units { width: 731px; }
}

/* ----- FLYING PIGEONS BUTTON ----- */

#top .fp h1, #top .fp h2 { font-family: "adelle-sans", sans-serif; }

#top .fp form { margin: 0; }

#top .fp input[type='text'], #top .fp input[type='email'] {
	width: 100%;
	border-radius: 0;
	border: 1px solid #e1e1e1;
	box-shadow: none;
	color: #999;
}

#top .fp button[type='submit'] {
	border-radius: 0;
	background: #47bfe7;
	box-shadow: none;
	border: none;
	text-shadow: none;
}

.fp-subscribe-button a:hover .image-overlay { opacity: 0 !important; }

/* ----- WIDGET ----- */

.widget { padding: 1em 0; }

.gallery-row { width: 100% !important; }

.main_color .meta-color, .main_color .sidebar, .main_color .sidebar a, .main_color .minor-meta, .main_color .minor-meta a, .main_color .text-sep, .main_color blockquote, .main_color .post_nav a, .main_color .comment-text, .main_color .side-container-inner, .main_color .news-time, .main_color .pagination a, .main_color .pagination span, .main_color .tweet-text.avatar_no .tweet-time, #top .main_color .extra-mini-title, .main_color .team-member-job-title, .main_color .team-social a, .main_color #js_sort_items a, .grid-entry-excerpt, .main_color .avia-testimonial-subtitle, .main_color .commentmetadata a, .main_color .social_bookmarks a, .main_color .meta-heading>*, .main_color .slide-meta, .main_color .slide-meta a, .main_color .taglist, .main_color .taglist a, .main_color .phone-info, .main_color .phone-info a, .main_color .av-sort-by-term a, .main_color .av-magazine-time, .main_color .av-magazine .av-magazine-entry-icon { }

/* ----- CONTACT FORM 7 ----- */

#top .wpcf7 .wpcf7-mail-sent-ok {
	border: none;
	color: #47bfe7;
	padding: 0;
	margin: 0;
}

#top .wpcf7 .wpcf7-validation-errors {
	border: none;
	color: #F7AE00;
	padding: 0;
	margin: 0;
}

#top .wpcf7 .input-text, #top .wpcf7 input[type="text"], #top .wpcf7 input[type="input"], #top .wpcf7 input[type="password"], #top .wpcf7 input[type="email"], #top .wpcf7 input[type="number"], #top .wpcf7 input[type="url"], #top .wpcf7 input[type="tel"], #top .wpcf7 input[type="search"], #top .wpcf7 textarea, #top .wpcf7 select { margin-bottom: 5px; }

.wpcf7 p { margin-bottom: 1.5em; }

/* ----- IMAGE CAPTIONS ----- */

#top div .wp-caption { border: none; }

#top .wp-caption img {
	border: none;
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;
}

/* =============================================================================
   HEADER
============================================================================= */

#header { padding-bottom: 30px; }

#header_main, #header_main_alternate { border: none; }

/* =============================================================================
   FOOTER
============================================================================= */

/*#top #sponsors .hr { opacity: 0.3; }*/

#top #sponsors .avia-smallarrow-slider-heading h3 {
	font-size: 1em;
	font-weight: bold;
	color: #47bfe7;
}

@media only screen and (max-width: 989px) and (min-width: 768px) {

#top #sponsors .avia-logo-element-container .no_margin.av_one_fourth { width: 48%; }
}

/* =============================================================================
   NAVIGATION - PRIMARY
============================================================================= */

.av-main-nav > li { width: 14%; }
/*.av-main-nav > li { width: 16%; }
.av-main-nav > li { width: 19.2%; }*/

.av-main-nav > li.menu-item-search-dropdown { width: auto; }

.av-main-nav > li > a > .avia-menu-fx { display: none; }

.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a { border-left: none; }

.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a {
	font-size: 1em;
	font-weight: normal;
	border: none;
	border-top: 1px solid #000;
	padding: 0;
	margin: 2px 2em 0 0;
	color: #000;
	letter-spacing: 1px;
}

.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
	height: 45px;
	line-height: 35px;
}

#top .header_color .main_menu ul:first-child > li.current-menu-item > a {
	border-top: 3px solid #4dbceb;
	color: #4dbceb;
	margin-top: 0;
}

#top .header_color .main_menu .menu ul .current-menu-item > a { color: #4dbceb; }

#top .main_menu ul ul > li > a {
	border: none;
	border-bottom: 1px solid #000;
}

.html_main_nav_header #top .main_menu .menu>li:last-child>a, .html_bottom_nav_header #top #menu-item-search>a { margin: 0; }

/* =============================================================================
   MAIN
============================================================================= */
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { text-transform: none; }

.av-masonry-gallery .av-masonry-entry { width: 24.90%; }

/* =============================================================================
   CUSTOM LAYOUT - FEATURE GRID
============================================================================= */

#featgrid .container .content { padding: 1% 0; }

#featgrid img.avia_image {
	max-width: none;
	width: 100%;
}

#featgrid .avia-image-container-inner, #featgrid .avia_image, #featgrid .av-image-caption-overlay { border-radius: 0; }

#featgrid .flex_column, #featgrid .avia-image-container-inner, #featgrid .avia-image-container-inner > a {
	height: 200px;
	overflow: hidden;
}

#featgrid .flex_column div { width: 100%; }

#featgrid .av_one_half {
	margin-left: 1%;
	width: 49.5%;
}

#featgrid .av_one_fourth {
	margin-left: 1%;
	width: 24.25%;
}

@media only screen and (max-width: 989px) and (min-width: 768px) {

#featgrid .av_one_half.first + .av_one_fourth, #featgrid .av_one_half.first + .av_one_fourth + .av_one_fourth, #featgrid .av_one_fourth.first + .av_one_fourth + .av_one_fourth, #featgrid .av_one_fourth.first + .av_one_fourth + .av_one_fourth + .av_one_fourth, #featgrid .av_one_fourth.first + .av_one_fourth + .av_one_half { margin-top: 0; }

.responsive #featgrid .av_one_fourth.first.el_before_av_one_fourth, .responsive #featgrid .av_one_fourth.first + .av_one_fourth + .av_one_fourth, .responsive #featgrid .av_one_half.first + .av_one_fourth.el_before_av_one_fourth, .responsive #featgrid .av_one_fourth.first + .av_one_fourth + .av_one_half, .responsive #featgrid .avia-content-slider-inner .av_one_fourth.first { clear: none; }
}

#featgrid .first { margin-left: 0; }

#featgrid .flex_column { margin-bottom: 1% !important; }

#featgrid .column-top-margin {
	margin-top: 0;
	margin-bottom: 1%;
}

#featgrid .av-image-caption-overlay { Background: none; }

#featgrid .av-image-caption-overlay-center {
	display: table-cell;
	vertical-align: bottom;
	text-align: left;
	line-height: 1.1em;
	padding: 10px 14px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

#featgrid .av-image-caption-overlay-center p { color: #fff; }

/* =============================================================================
   CUSTOM LAYOUT - ARTIST GRID
============================================================================= */

#artistgrid .av_one_fifth {
	margin: 0 0 1% 1%;
	overflow: hidden;
	clear: none;
}

#artistgrid .av_one_fifth .avia-image-container { margin: 0; }

#artistgrid .av_one_fifth .avia-image-container .av-image-caption-overlay { background: none; }

#artistgrid .av_one_fifth .avia-image-container .av-image-caption-overlay .av-image-caption-overlay-center {
	display: table-cell;
	vertical-align: bottom;
	font-size: 12px;
	line-height: 1.25em;
	padding: 0;
}

#artistgrid .av_one_fifth .avia-image-container .av-image-caption-overlay .av-image-caption-overlay-center p {
	background: #fff;
	background: rgba(0,0,0,0.5);
	padding: 5px;
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	text-align: left;
}

@media only screen and (min-width: 1140px) {

#artistgrid .av_one_fifth { /*width: 132px;
	height: 198px;*/ width: 19.2%; }

#artistgrid .av_one_fifth:nth-child(5n+1) { margin-left: 0; }
}

@media only screen and (max-width: 1139px) and (min-width: 990px) {

#artistgrid .av_one_fifth { /*width: 136px;
	height: 204px;*/ width: 24.25%; }

#artistgrid .av_one_fifth:nth-child(4n+1) { margin-left: 0; }
}

@media only screen and (max-width: 989px) and (min-width: 768px) {

#artistgrid .av_one_fifth { /*width: 164px;
	height: 245px;*/ width: 32.66%; }

#artistgrid .av_one_fifth:nth-child(3n+1) { margin-left: 0; }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {

.responsive #top #wrap_all #artistgrid .flex_column.av_one_fifth {
	/*width: 139px;
	height: 207px;*/
	width: 32.66%;
	margin: 0 0 1% 1%;
}

.responsive #top #wrap_all #artistgrid .flex_column.av_one_fifth:nth-child(3n+1) { margin-left: 0; }
}

@media only screen and (max-width: 479px) {

.responsive #top #wrap_all #artistgrid .flex_column.av_one_fifth {
	/*width: 131px;
	height: 195px;
	margin: 0 0 10px 5px;*/
	width: 49.5%;
	margin: 0 0 1% 1%;
}

.responsive #top #wrap_all #artistgrid .flex_column.av_one_fifth:nth-child(2n+1) { margin-left: 0; }
}

/* =============================================================================
   PAGE - HOME
============================================================================= */
.home #fullscreen_slider_0 {
	display: none;
	padding: 0 2.5%;
}

#top.home .avia-slideshow-arrows a { top:auto; bottom:0; }

.home #layerslider_3 { padding: 0 50px; }

@media only screen and (max-width: 767px) {

.home #fullscreen_slider_0 { display: block; }

.home #layerslider_3 { display: none; }

#header { padding-bottom:0; }
}

/* =============================================================================
   PAGE - CONTACT
============================================================================= */

#top.contact .wpcf7 input[type='text'], #top.contact .wpcf7 input[type='email'] { width: 100%; }

/* =============================================================================
   PAGE - 2015 Festival Artists
============================================================================= */

#top.festival-artists .container .av-masonry { padding: 0 !important; }

/* =============================================================================
   PAGE - BOX OFFICE
============================================================================= */

#top.box-office .av-catalogue-image {
	border-radius: 400px;
	width: 72px;
	float: left;
	margin-right: 20px;
}

#top.box-office .av-catalogue-title-container {
	position: relative;
	font-size: 1em;
	font-weight: bold;
	color: #f5845d;
	line-height: 1.4em;
}

#top.box-office .av-catalogue-content {
	padding-right: 60px;
	font-size: 1em;
}

/* =============================================================================
   WIDGETS
============================================================================= */

#nav_menu-2 .current-menu-item {
	background: none;
	border: 0;
}

#nav_menu-2 .current-menu-item > a { color: #f5845d; }

.jetpack-image-container img { width: 100%; }

/* =============================================================================
   WIDGETS - RECENT POSTS
============================================================================= */

.widget_recent_entries li a {
	font-style: normal;
	font-family: "adelle-sans", sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	display: block;
}

.widget_recent_entries li { border-top: 1px solid #e1e1e1; }